Skip to content

# Interface: PageMenuRegistration

## Hierarchy

- PageMenuRegistration

## Index

### Properties

- components
- target
- title

## Properties

### components

• components: PageMenuComponents

Defined in src/extensions/registries/page-menu-registry.ts:18

### `Optional` target

• target? : PageMenuTarget

Defined in src/extensions/registries/page-menu-registry.ts:16

### title

• title: React.ReactNode

Defined in src/extensions/registries/page-menu-registry.ts:17